body, html {
  height: 100%;
}

.bg {
  /* The image used */
  background-image: url("../images/background.pmp_v2.png");

  /* Full height */
  height: 100%;

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;;
  background-size: 100% 100%;
}

#div-open-iframe {
	bottom: -15px;
	display: flex;
	position: fixed;
	right: 30px;
	z-index: 999;
}
#div-open-iframe div {
	margin-bottom: 15px;
}
#div-button {
	min-width: 130px;
	padding-left: 5px;
}
#div-button button {
	background-color: #222;
	border: 1px solid #000;
	border-radius: 5px;
	color: #AAA;
	font: bold 10px "Arial";
	margin-top: 12px;
	min-height: 30px;
	min-width: fit-content;
	padding: 0px 10px;
}
#div-button button:hover {
	background-color: #222;
	border: 1px solid #999;
	color: #FFF;
}
#div-button button, #div-button button:hover {
	transition: all 0.2s linear;
}
#chat-div {
	bottom: 0px;
	display: none;
	height: 350px;
	overflow: hidden;
	position: fixed;
	right: 30px;
	width: 300px;
	z-index: 999;
}
#div-iframe {
	height: 100%;
	width: 100%;
}
#div-iframe #head {
	background-color: #000;
	border-radius: 15px 0px 0px 0px;
	min-height: 40px;
}
#div-iframe #head h4 {
	color: #FFF;
	float: left;
	font: bold 10px "Arial";
	margin-left: 10px;
	margin-top: 15px;
}
#div-iframe #head img {
	float: right;
	margin-right: 10px;
	margin-top: 12px;
}
#div-iframe-chat {
	-moz-height: calc(100% - 40px);
	-webkit-height: calc(100% - 40px);
	height: calc(100% - 40px);
	width: 100%;
}
